Name: dxvk-nvapi-v0.6.4
Provider: jp7677
Maintainer: CI
Channel: stable
File:
- file_name: dxvk-nvapi-v0.6.4.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-nvapi-v0.6.4/dxvk-nvapi-v0.6.4.tar.gz
  file_checksum: e7dceddfc2ed81c7fe41dd76b5be5826
  file_size: 2592567
  rename: dxvk-nvapi-v0.6.4.tar.gz
